@font-face { 
  font-family: WinXP;
  src: url('/resources/win.woff');
}
@font-face {
  font-family: DefaultSerif;
  src: url('/resources/noto-sans.woff2');
}
@font-face {
  font-family: MSGothic;
  src: url('/resources/ms-gothic.ttf');
}
:fullscreen, ::backdrop {
  background-color: #5B7DDB;
  background-image: url('/resources/bg.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
* {
  cursor: url('/resources/cursor.png'), auto !important;

}
body, html {
  overscroll-behavior: none;
}
.scanlines:after {
  content: " ";
  display: block;
  height: 100vh;
  width: 100vw;
  position: fixed;
  left: 0;
  top: 0;
  background: linear-gradient(#AAA 50%, transparent 50%);
  background-size: 100% 2px;
  background-repeat: repeat;
  opacity: 0.25;
  z-index: 9999999999999999;
  pointer-events: none;
}
body {
  display: block;
  margin: 0;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  background-color: #5B7DDB;
  background-image: url('/resources/bg.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  /* font-family: 'DefaultSerif', Helvetica, Arial Narrow, sans-serif; */
  font-family: MS Gothic, MSGothic, Tahoma, monospace;
  font-size: 10pt;
  -webkit-font-smoothing: antialiased;

}
::selection {
  background-color: #0055EA;
  color: #FFF;
}
i {
  opacity: 0.60;
}
li {
  margin: 5px;
}
.window {
  max-width: calc(100vw - 4px);
  max-height: calc(100vh - 4px);
}
.btn_wrap {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(#BCD4F6, #6982EE);
  padding: 0;
  margin: 5px;
  border-radius: 3px;
  border: solid 1px #003C74;
}
.btn_wrap:active {
  background: linear-gradient(#FA7, #C50);
}
.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-family: inherit;
  background-color: #F2F2ED;
  color: #000;
  border-radius: 3px;
  margin: 2px;
  padding: none;
  min-width: 75px;
  font-size: 10pt;
  font-family: MS Gothic, MSGothic;
}
.button > span {
  width: 90%;
  text-align: center;
  border-radius: 3px;
  margin: 2px;
  user-select: none;
}
.button:hover {
  background: #F2F2ED;
}
.button > span:hover {
  outline: dotted 1px #333;
}
#login {
  display: block;
  margin: 0;
  height: 100vh;
  width: 100vw;
  border: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  background: #5B7DDB;
}
#taskbar {
  display: flex;
  white-space: nowrap;
  align-items: center;
  justify-content: flex-start;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 99999;
  background-color: #0055EA;
  height: 35px;
  width: 100vw;
  box-shadow: 0 2px 3px #3888E9 inset;
  border-top: none;
}
#startBtnWrap {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  float: left;
  height: 100%;
  width: 100px;
  background-color: #198C19;
  color: #FFF;
  font-size: 15pt;
  font-weight: bolder;
  font-style: italic;
  font-family: Tahoma, monospace;
  position: relative;
  bottom: 0;
  left: 0;
  border: solid 1px #0E410E;
  border-top: none;
  border-right: none;
  box-shadow: 0 0 3px #000 inset;
  user-select: none;
  cursor: pointer;
}
#startBtnWrap:hover {
  filter: brightness(115%);
}
#startBtnWrap:after {
  content: " ";
  display: inline-block;
  height: inherit;
  width: 10px;
  background-color: inherit;
  border-right: solid 1px #0E410E;
  border-radius: 50%;
  float: right;
  position: absolute;
  left: calc(100% - 5px);
  top: 0;
  box-shadow: -3px 0 3px #0E410E inset;
}
#startIco {
  display: inline-block;
  height: 15pt;
  width: 15pt;
  margin-right: 5px;
  user-select: none;
}
#startMenu {
  display: none;
  position: fixed;
  left: 0;
  bottom: 35px;
  z-index: 500;
  width: 350px;
  height: 500px;
  max-height: 100vh;
  max-width: 100vw;
  /* background-color: #0055EA; */
  background: linear-gradient(#0055EA, #3888E9, #3888E9, #3888E9, #3888E9, #3888E9, #3888E9, #0055EA);
  box-shadow: 0 2px 3px #3888E9 inset,  0 -1px 2px #333 inset;
  border: solid 2px #0055EA;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  
}
#startMenuAccountBackdrop {
  height: 100px;
  width: auto;
  
}
#startMenuAccountBackdropInner {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 10px;
  padding-bottom: 30px;
  height: calc(100% - 40px);
}
#startMenuAccountPicture {
  height: 50px;
  width: 50px;
  border: solid 2px #FFF;
  border-radius: 3%;
  box-shadow: 1px 1px 4px #0055EA;
}
#startMenuAccountName {
  margin-left: 10px;
  font-size: 16pt;
  font-family: Tahoma;
  color: #FFF;
  text-shadow: 1px 1px 4px #0055EA;
  user-select: none;
  pointer-events: none;
}
#startMenuContent {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100% - 125px);
  width: calc(100% - 2px);
  background-color: #87ABD7;
}
#leftSideOfStartMenu {
  background-color: #FFF;
  height: 100%;
  width: 50%;
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-width: none;
  scrollbar-color: transparent transparent;
}
#leftSideOfStartMenu::-webkit-scrollbar {
  width: 0px;
  display: none;
  background: transparent; /* make scrollbar transparent */
}
#rightSideOfStartMenu {
  background-color: #D3E5FA;
  height: 100%;
  width: calc(50% - 2px);
  margin-left: 2px;
}
#rightSideOfStartMenu hr {
  width: 80%;
  height: 1px;
  border: none;
  background-color: #AAC;
  margin: auto;
}
#startMenuFooter {
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #FFF;
}
.winBody::-webkit-scrollbar, .winBody ::-webkit-scrollbar {
     width: 20px;
}
.winBody::-webkit-scrollbar-track, .winBody ::-webkit-scrollbar-track {
  border-radius: 0;
  background: linear-gradient(90deg, #DDD, #FEFEFB);
}
 
.winBody::-webkit-scrollbar-thumb, .winBody ::-webkit-scrollbar-thumb {
  background: #C3D3FD; 
  border: solid 1px #EEE;
  border-radius: 2%;
  box-shadow: 0 0 1px #7C9FD3, 0 0 5px rgba(126, 159, 211, 0.5) inset;
}
.winBody::-webkit-scrollbar-button:single-button, .winBody ::-webkit-scrollbar-button:single-button {
  background: #C3D3FD;
  width: calc(100% - 2px);
  border: solid 1px #EEE;
  border-radius: 2%;
  box-shadow: 0 0 5px rgba(126, 159, 211, 0.5) inset;
  min-height: 20px;
}
.winBody::-webkit-scrollbar-button:hover, .winBody ::-webkit-scrollbar-button:hover {
  background: #7C9FD3;
  
}
.scrollbarHidden::-webkit-scrollbar, .scrollbarHidden ::-webkit-scrollbar {
  display: none;
  width: 0;
}
.scrollbarHidden {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}
.menuSysOption {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: calc(90% - 10px);
  padding: 3px;
  margin: 2px;
  border: solid 1px transparent;
  border-radius: 3px;
  font-size: 10px;
  cursor: pointer;
}
.menuSysOption:hover {
  border: solid 1px #3888E9;
}
.menuIcon {
  display: inline;
  width: 21px;
  height: 20px;
  margin: 2px;
}
.startItemApp {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 3px;
  cursor: pointer;
  background-color: inherit;
  color: #000;
  font-family: Tahoma, Helvetica, monospace;
  font-size: 12px;
  margin: 3px;
}
.startItemApp:hover {
  background-color: #2E69D1;
  color: #FFF;
}
.systemStartItemApp {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 3px;
  cursor: pointer;
  background-color: inherit;
  color: #111;
  font-family: Tahoma, Helvetica, monospace;
  font-size: 10px;
  margin: 1px;
  border-radius: 2px;
}
.systemStartItemApp:hover {
  background-color: #2E69D1;
  color: #FFF;
}
.startItemIcon {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 5px;
}
.systemStartItemIcon {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 5px;
  filter: drop-shadow(1px 1px 2px #000);
}
.startItemSystem {
  
}
#activeApplications {
  padding-left: 15px;
  display: inline-block;
  width: 80%;
}
.taskbarAppBtn {
  color: #FFF;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  height: 15px;
  width: 100px;
  overflow: hidden;
  background-color: #3287F1;
  box-shadow: 1px 1px 2px #60ACFF inset, -1px -1px 2px #3287F1 inset;
  border: solid 1px #3287F1;
  border-radius: 5px;
  margin-left: 3px;
  padding: 7px;
  user-select: none;
  cursor: pointer;
  font-family: Tahoma, Helvetica, monospace;
  font-size: 12px;
  font-weight: normal;
  position: relative;
}
.taskbarAppBtnActive {
  color: #FFF;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  height: 17px;
  width: 100px;
  overflow: hidden;
  background-color: #1f69ec;
  box-shadow: 0px 0px 2px #111 inset, -1px 0 1px #000;
  border: none;
  border-radius: 5px;
  margin-left: 3px;
  padding: 7px;
  user-select: none;
  cursor: pointer;
  font-family: Tahoma, Helvetica, monospace;
  font-size: 12px;
  font-weight: normal;
  position: relative;
}
.taskbarAppBtnActive:after { 
  content: "";
  width: 100%;
  height: 100%;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  border-right: solid 1px #3287F1;
}
.taskbarAppBtn:after {
  content: "";
  width: 100%;
  height: 100%;
  padding: 0;
  background: linear-gradient(90deg, transparent, transparent, transparent, #3287F1);
  position: absolute;
  left: 0;
  top: 0;
  border-right: solid 1px #3287F1;
}
#desktopGrid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90vh;
  overflow: hidden;
}
.row {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100vw;
  height: 10vw;
  max-height: 75px;
}
.cell {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 10vw;
  height: 10vw;
  max-height: 75px;
  background-color: transparent;
  font-family: Tahoma, Helvetica, monospace;
  overflow: hidden;
}
.shortcuts:focus-within {
  outline: dotted 1px #000;
  background-color: rgba(0, 85, 234, 0.3);
}
.shortcuts {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  height: 95%;
  width: 95%;
  max-width: 75px;
  text-align: center;
  font-size: 10px;
  cursor: pointer;
}
.dragging {
  cursor: default;
}
.dtAppIco {
  display: inline-block;
  width: 50px;
  max-width: 50%;
  cursor: pointer;
  border-radius: 2px;
}
.dtAppBtnTxt {
  display: block;
  width: 100%;
  cursor: default;
  /* word-break: break-all; */
  color: #FFF;
}
*::-webkit-resizer {
  cursor: nwse-resize;
}
#dateTime {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: inherit;
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  background-color: #2197EF;
  padding-left: 10px;
  width: 75px;
  box-shadow: 0 2px 3px #3888E9 inset;
}
#dateTime:before {
  content: "<";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 7pt;
  font-family: Tahoma, Helvetica, monospace;
  font-weight: bold;
  color: #FFF;
  height: 10pt;
  width: 10pt;
  border-radius: 50%;
  border: solid 1px #0055EA;
  position: absolute;
  left: -5pt;
  top: calc(50% - 5pt);
  background: linear-gradient(45deg, #70BFDE, #0B72E9)
}
#dateTime p {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 10pt;
  width: inherit;
  color: #FFF;
  font-family: Tahoma, Helvetica, monospace;
  font-size: 10px;
  font-weight: normal;
  margin: 0;
  margin-right: 5px;
  padding: 0;
  user-select: none;
  cursor: default;
}
.windowCtrls > img:hover {
  opacity: 1;
  filter: contrast(200%);
  box-shadow: 0 0 2px #FFF;
}
.windowCtrls:lastChild:hover {
  box-shadow: 0 0 2px #F33;
}
.alertPromptImg {
  float: left;
  margin: 5px;
  height: 30px;
  user-select: none;
}
#desktopPeek {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999999;
  width: 10px;
  height: 35px;
}
#desktopPeek:hover + #windowsEnv > .window {
  transition: opacity 1s linear;
  filter: blur(2px);
  opacity: 0.2;
}
#accessibilityOverlay {
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000005;
  pointer-events: none;
  background-color: #000;
  opacity: 0;
  transition: all 250ms linear;
}

input[type="range"] {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  background: transparent;
}
 
input[type="range"]:focus {
  outline: none;
}
 
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 21px;
  width: 11px;
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-horizontal.svg");
  transform: translateY(-8px);
  box-shadow: none;
  border: none;
}
 
input[type="range"].has-box-indicator::-webkit-slider-thumb {
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-rectangle-horizontal.svg");
  transform: translateY(-10px);
}
 
input[type="range"]::-moz-range-thumb {
  height: 21px;
  width: 11px;
  border: 0;
  border-radius: 0;
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-horizontal.svg");
  transform: translateY(2px);
}
 
input[type="range"]::-moz-range-thumb {
  background: url("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-horizontal.svg");
  border: 0;
  border-radius: 0;
  height: 21px;
  transform: translateY(2px);
  width: 11px;
  }
 
input[type="range"].has-box-indicator::-moz-range-thumb {
  background: svg-load("https://raw.githubusercontent.com/jdan/98.css/main/icon/indicator-rectangle-horizontal.svg");
  transform: translateY(0px);
}
 
input[type="range"]::-webkit-slider-runnable-track {
  width: 100%;
  height: 2px;
  box-sizing: border-box;
  background: black;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
  box-shadow: 1px 0 0 white, 1px 1px 0 white, 0 1px 0 white, -1px 0 0 darkgrey,
    -1px -1px 0 darkgrey, 0 -1px 0 darkgrey, -1px 1px 0 white, 1px -1px darkgrey;
}
 
input[type="range"]::-moz-range-track {
  width: 100%;
  height: 2px;
  box-sizing: border-box;
  background: black;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
  box-shadow: 1px 0 0 white, 1px 1px 0 white, 0 1px 0 white, -1px 0 0 darkgrey,
    -1px -1px 0 darkgrey, 0 -1px 0 darkgrey, -1px 1px 0 white, 1px -1px darkgrey;
}
 
button,input,label,option,select,table,textarea,ul.tree-view{-webkit-font-smoothing:none;font-family:"Pixelated MS Sans Serif",Arial;font-size:11px}

u{border-bottom:.5px solid #222;text-decoration:none}
button,input[type=reset],input[type=submit]{border:none;border-radius:0;box-sizing:border-box;color:transparent;min-height:23px;min-width:75px;padding:0 12px;text-shadow:0 0 #222}
.vertical-bar,button,input[type=reset],input[type=submit]{background:silver;box-shadow:inset -1px -1px #0a0a0a,inset 1px 1px #fff,inset -2px -2px grey,inset 2px 2px #dfdfdf}
.vertical-bar{height:20px;width:4px}
button:not(:disabled):active,input[type=reset]:not(:disabled):active,input[type=submit]:not(:disabled):active{box-shadow:inset -1px -1px #fff,inset 1px 1px #0a0a0a,inset -2px -2px #dfdfdf,inset 2px 2px grey;text-shadow:1px 1px #222}
@media (not(hover)){button:not(:disabled):hover,input[type=reset]:not(:disabled):hover,input[type=submit]:not(:disabled):hover{box-shadow:inset -1px -1px #fff,inset 1px 1px #0a0a0a,inset -2px -2px #dfdfdf,inset 2px 2px grey}}
button:focus,input[type=reset]:focus,input[type=submit]:focus{outline:1px dotted #000;outline-offset:-4px}button::-moz-focus-inner,input[type=reset]::-moz-focus-inner,input[type=submit]::-moz-focus-inner{border:0}:disabled,:disabled+label,input[readonly],input[readonly]+label{color:grey}:disabled+label,button:disabled,input[type=reset]:disabled,input[type=submit]:disabled{text-shadow:1px 1px 0 #fff}}
 
.title-bar-controls button {border:none;border-radius:0;box-sizing:border-box;color:transparent;min-height:23px;min-width:75px;padding:0 12px;text-shadow:0 0 #222}
 
.title-bar-controls button {background:silver;box-shadow:inset -1px -1px #0a0a0a,inset 1px 1px #fff,inset -2px -2px grey,inset 2px 2px #dfdfdf}
 
.title-bar-controls button:not(:disabled):active {box-shadow:inset -1px -1px #fff,inset 1px 1px #0a0a0a,inset -2px -2px #dfdfdf,inset 2px 2px grey;text-shadow:1px 1px #222}
 
@media (not(hover)){
	button:not(:disabled):hover {
    box-shadow:inset -1px -1px #fff,inset 1px 1px #0a0a0a,inset -2px -2px #dfdfdf,inset 2px 2px grey}
}
 
.title-bar-controls button:focus {outline:1px dotted #000; outline-offset:-4px}
.title-bar-controls button::-moz-focus-inner {border:0}
 
 
@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("https://files.catbox.moe/1za99g.woff") format("woff");
  src: url("https://files.catbox.moe/8fwbkl.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("https://files.catbox.moe/z7csle.woff") format("woff");
  src: url("https://files.catbox.moe/moqhx6.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
 
 
.windowplayer, .title-bar {
  font-family: "Pixelated MS Sans Serif", Arial;
  -webkit-font-smoothing: none;
  font-size: 11px;
}
 
.windowplayer {
  box-shadow: inset -1px -1px #0a0a0a,
    inset 1px 1px #dfdfdf, inset -2px -2px #808080,
    inset 2px 2px #ffffff;
  background: #c0c0c0;
  padding: 3px;
  width:260px;
}
 
.title-bar {
  padding: 3px 2px 3px 3px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
 
.title-bar-text {
  font-weight: bold;
  color: white;
  letter-spacing: 0;
  margin-right: 24px;
}
 
.title-bar-controls {
  display: flex;
}
 
.title-bar-controls button {
  padding: 0;
  display: block;
  min-width: 16px;
  min-height: 14px;
}
 
.title-bar-controls button:active {
  padding: 0;
}
 
.title-bar-controls button:focus {
  outline: none;
}
 
.title-bar-controls button[aria-label=Minimize]{
background-image:url("https://raw.githubusercontent.com/jdan/98.css/main/icon/minimize.svg");
background-position:bottom 3px left 4px;
background-repeat:no-repeat}
 
.title-bar-controls button[aria-label=Maximize]{
background-image:url("https://raw.githubusercontent.com/jdan/98.css/4a2282dd9170cabf730fb5803d1153d86b2e94e3/icon/maximize.svg");
background-position:top 2px left 3px;
background-repeat:no-repeat}
 
.title-bar-controls button[aria-label=Close]{
background-image:url("https://raw.githubusercontent.com/jdan/98.css/main/icon/close.svg");
background-position:top 3px left 4px;
background-repeat:no-repeat;
margin-left:2px}
 
.window-body { margin:0px; height:98px; }
 
 
 
input[type=range] {
        -webkit-appearance: none;
        appearance:none;
        width: 100%;
    }
 
    input[type=range]:focus {
        outline: none;
    }
 
    /* settings for chrome browsers */
    input[type=range]::-webkit-slider-runnable-track {
        width: 100%;
        height: 2px; /* thickness of seeking track */
        cursor: help;
    }
 
 
    /* settings for firefox browsers */
    input[type=range]::-moz-range-track {
        width: 100%;
        height: 2px; /* thickness of seeking track */
        cursor: help;
    }
 
    .flex {display: flex;}
 
    .titlebaricon { height:14px; width:14px;}
 
 
    .songtitlewindow {
        background-color:#fff;
        box-shadow:inset -1px -1px #fff,inset 1px 1px grey,inset -2px -2px #dfdfdf,inset 2px 2px #0a0a0a;
    }
 
    #musicplayer {
        border:2px solid silver; /* border around player */
        border-width: 2px 0px 0px 0px;
        width:160px; /* width of the player */
        
    }
 
    #imagestyle {
        background:silver; /* background color of player */
        border:2px solid silver; /* border around player */
        width:95px; /* width of the player */
        height:95px;
        box-shadow:inset -1px -1px #fff,inset 1px 1px grey,inset -2px -2px #dfdfdf,inset 2px 2px #0a0a0a;
    }
 
    .ic {
    	width:90px;
        position:relative;
        bottom:1px;
        right:1px;
        overflow:hidden;
        padding:2px;
        border:2px solid transparent;
    }
 
    .songtitlearrow {
        background-size:100%;
        background-repeat:no-repeat;
        background-image:url(https://files.catbox.moe/f5e8np.png);
        height:21px;
        width:21px;
        position:relative;
        top:2px;
        left:-2px;
        border:0px solid transparent;
        border-width:0px 0px 0px 0px;
    }
 
    .songtitle {
        padding:5px; /* padding around song title */
        border-bottom:0px; /* border under song title */
        display:block;
        font-family:Pixelated MS Sans Serif;
    }
 
    .controls {
        font-size:18px !important; /* size of controls */
        text-align:center;
        width:100%;
        position:relative;
        bottom:10px;
    }
 
    .controls td {
        padding:8px 5px 0px 5px; /* padding around controls */
    }
 
    button {
        min-width:40px;
    }
 
    .seeking {
        background-color:#c0c0c0; /* background color of seeking bar */
        display:flex;
        justify-content: space-evenly;
        padding:14px; /* padding around seeking bar */
    }
 
    .current-time {
        padding-right:5px;
    }
 
    .total-duration {
        padding-left:5px;
    }
 
    .controlimg {
    height:15px;
    width:15px;
    }
    .player{
     position:absolute ;
     right:0;
     top:0;
     z-index:9999999
    }